@font-face {
	font-family: RoadRage;
	src: local('RoadRage'), url('./Road_Rage.woff');
}

* {
	margin: 0;
	padding: 0;
}

html,
body {
	width: 100%;
	height: 100%;
	font-family: Lato, sans-serif;
}

canvas {
	display: block;
}

#iogames-link {
	cursor: pointer;
	position: absolute;
	bottom: 0.5rem;
	left: 0.5rem;
	z-index: 100;
	max-width: 13rem;
	padding: 0.75rem 2rem;
	background: #e67e22;
	font-size: 1.3rem;
	color: #fefefe;
	border-radius: 0.5rem;
	text-decoration: none;
}

#google-link {
	position: absolute;
	bottom: 0.5rem;
	right: 0.5rem;
	max-width: 15rem;
	z-index: 100;
	cursor: pointer;
}

#ios-link {
	position: absolute;
	bottom: 6rem;
	right: 0.5rem;
	max-width: 15rem;
	z-index: 100;
	cursor: pointer;
}

#ios-link img,
#google-link img,
#facebook-link img,
#instagram-link img,
#youtube-link img,
#twitter-link img {
	width: 100%;
}

.social-link {
	transform: scale(1);
	transition: transform 0.2s ease-in-out;
}

.social-link:hover {
	transform: scale(1.1);
}

#facebook-link {
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	max-width: 9rem;
	z-index: 100;
	cursor: pointer;
}

#twitter-link {
	position: absolute;
	top: 0.5rem;
	left: 0.5rem;
	max-width: 9rem;
	z-index: 100;
	cursor: pointer;
}

#youtube-link {
	position: absolute;
	top: 4rem;
	right: 0.5rem;
	max-width: 9rem;
	z-index: 100;
	cursor: pointer;
}

#instagram-link {
	position: absolute;
	top: 4rem;
	left: 0.5rem;
	max-width: 9rem;
	z-index: 100;
	cursor: pointer;
}

.hide {
	display: none !important;
}

#ads-container,
#revive-container {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.95);
	z-index: 10000;
}

.ads {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 938px;
	height: 528px;
	border-radius: 0.5rem;
	z-index: 100000;
}

.cross-promo {
	cursor: pointer;
	position: fixed;
	left: 1%;
	top: 45%;
	transform: translateY(-50%);
	max-width: 200px;
	max-height: 220px;
	background-image: url(./img/biters-promo.png);
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 20vw;
	height: 17vw;
	border-radius: 0.3rem;
	
}

#loading {
	position: fixed;
	background: #666;
	background-image: url(./img/tile.png);
	background-repeat: repeat;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fefefe;
}

#loading .loading-img {
	width: 15rem;
	-webkit-animation: spin 0.75s linear infinite;
	-moz-animation: spin 0.75s linear infinite;
	-ms-animation: spin 0.75s linear infinite;
	-o-animation: spin 0.75s linear infinite;
	animation: spin 0.75s linear infinite;
}

#playButton {
	position: absolute;
	top: 5rem;
	left: 30rem;
	margin-top: 10px;
	vertical-align: top;
	width: 350px;
	height: 60px;
	padding: 0;
	font-size: 22px;
	color: white;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
	background: #2c3e50;
	border: 0;
	border-bottom: 2px solid #22303f;
	cursor: pointer;
	-webkit-box-shadow: inset 0 -2px #22303f;
	box-shadow: inset 0 -2px #22303f;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes fadeEffect {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.tabcontent {
	padding: 1.5rem;
	color: #fefefe;
}

@-moz-keyframes spin {
	from {
		-moz-transform: rotate(0deg);
	}
	to {
		-moz-transform: rotate(360deg);
	}
}
@-webkit-keyframes spin {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}
@keyframes spin {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

.clown-games {
	border-bottom-style: solid;
	border-bottom-color: #f27c09;
	border-bottom-width: 0.3em;
	width: 47em;
	margin: auto;
}

.clownpromo {
	cursor: pointer;
	border-radius: 1em;
	width: 9em;
	height: 9em;
	object-fit: cover;
	transition: transform 0.2s ease;
}

.clownpromo:hover {
	transform: scale(1.1);
	z-index: 10;
}

#progress-wrapper {
	width: 30%;
	max-width: 50rem;
	margin-top: 1rem;
	text-align: center;
}

#progress {
	width: 100%;
	background-color: #ddd;
}

#starting-game p {
	font-size: 2rem;
}

#bar {
	width: 10%;
	height: 30px;
	background-color: #02f9ff;
	text-align: center;
	line-height: 30px;
	color: white;
	transition: all 0.2s ease-in-out;
}

#header-loading {
	text-align: center;
	color: #fefefe;
	margin-bottom: 2rem;
	margin-top: -3rem;
}

#header-loading h2 {
	font-size: 1.6rem;
	width: 70%;
	margin: 0 auto;
}

#header-loading p {
	margin: 0.25rem auto 0 auto;
	font-size: 0.9rem;
	width: 70%;
}

.header {
	position: absolute;
	top: 1.5rem;
	left: 50%;
	transform: translateX(-50%);
	box-sizing: border-box;
	text-align: center;
	font-size: 10px;
}

.header-title {
	padding-top: calc(90px + 0.1em);
	font-size: 4em;
	margin: 0 0 0.05em 0;
	font-family: RoadRage, sans-serif;
	color: #fefefe;
	line-height: 1.1em;
}

.header h2 {
	margin: 0;
	font-size: 1.5em;
	line-height: 1em;
	color: #fefefe;
}

.header p {
	margin: 0.25em auto 0 auto;
	font-size: 0.9em;
	line-height: 1.1em;
	color: #fefefe;
	width: 80%;
}

.adsbygoogle-top {
	position: absolute;
	top: 0.5rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9999;
}

.adsbygoogle-bottom {
	position: absolute;
	bottom: 0.5rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9999;
}

.adsbygoogle-right {
	position: absolute;
	right: 0.5rem;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9999;
	left: initial;
}

.adsbygoogle-left {
	position: absolute;
	left: 0.5rem;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9999;
	right: initial;
}

#cannot-redirect-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 9999;
	color: #222;
}

#redirect-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.8);
	z-index: 9999;
	color: #222;
}

#redirect-popup {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: flex;
	text-align: center;
	flex-direction: column;
	align-items: center;
	padding: 1.5rem;
	background: #f9f9f9;
	max-width: 45rem;
	border-radius: 0.25rem;
	font-family: Lato, sans-serif;
}

.redirect-headline {
	display: flex;
	align-items: center;
	justify-content: center;
}

.redirect-title {
	font-size: 2rem;
	font-weight: 700;
}

.redirect-sub {
	font-size: 1rem;
	margin-top: 0.25rem;
	line-height: 1.25rem;
	color: #666;
}

#redirect-popup img {
	margin: 1.5rem auto 2rem auto;
	width: 15rem;
}

.redirect-button {
	margin: 1.5rem 0 0 0;
	font-size: 1rem;
	padding: 0.6rem 2rem;
	background-color: #00bdaa;
	border: none;
	border-radius: 0.2rem;
	color: #fefefe;
	font-weight: 900;
	cursor: pointer;
	text-decoration: none;
	transition: opacity 0.2s ease-in-out;
	text-transform: uppercase;
}

.redirect-button.cancel {
	background-color: transparent;
	color: red;
	padding: 0;
	margin-top: 0.5rem;
}

.close-redirect:hover,
.redirect-button.cancel:hover,
.redirect-button:hover {
	opacity: 0.6;
}

.redirect-buttons {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.close-redirect {
	position: absolute;
	top: 1rem;
	right: 1rem;
	width: 2rem !important;
	height: 2rem !important;
	margin: 0 !important;
	transition: opacity 0.2s ease-in-out;
	cursor: pointer;
}

.fisp-title {
	font-family: RoadRage, sans-serif;
	font-size: 6rem;
	line-height: 6rem;
	color: #fefefe;
	margin-bottom: 0.5rem;
}

.bottomGameLinkage {
	position: absolute;
	bottom: calc(30px + 0.1rem);
	cursor : pointer;
	opacity: 0.9;
	font-family: "Lato", sans-serif;
	font-size: 1.1rem;
	line-height: 1rem;
	text-shadow: .2rem .2rem .8rem #111;
	color: #fefefe;
	top:20%;
	left:1%;
	max-width: 250px;
	max-height: 50px;
	width: 25vw;
	border-radius: .3rem

}

.bottomGameLinkageDynamic {
	position: absolute;
	bottom: calc(30px + 0.1rem);
	cursor : pointer;
	opacity: 0.9;
	font-family: "Lato", sans-serif;
	font-size: 1.1rem;
	line-height: 1.2rem;
	text-shadow: .2rem .2rem .8rem #111;
	color: #fefefe;
	bottom:1em;
	left:15em;
	border-radius: .3rem;
	margin-left:1rem;

}
#bottomHeight {
	max-width: 22rem;
	top: 65%;
	max-height: 22rem;
}


.bottomGameLinkage2 {
	margin-left: 0.5rem;
	position: absolute;
	cursor: pointer;
	opacity: 0.9;
	font-family: "Lato, sans-serif";
	font-size: 0.9rem;
	line-height: 1rem;
	text-shadow: .2rem .2rem .8rem #111;
	color: #fefefe;
	max-width: 22rem;

}



.bottomLinkageText {
	font-family: "Lato", sans-serif;
	font-size: 1.1rem;
	color: #fefefe;
	opacity: 0.9;
	line-height: 1.5rem;
}

.bottomDynamicWidth {
	float:left;
	margin-left: 1rem;
	font-family: "Lato, sans-serif";
}
  

@media only screen and (max-height: 800px) {
	.header {
		font-size: 8.8px;
	}
}

@media only screen and (max-width: 900px), screen and (max-height: 600px) {
	.header {
		font-size: 7px;
	}

	#facebook-link,
	#youtube-link,
	#instagram-link,
	#twitter-link {
		max-width: 8rem;
	}

	#youtube-link,
	#instagram-link {
		top: 5rem;
	}

	#ios-link,
	#google-link {
		max-width: 10rem;
	}

	#ios-link {
		bottom: 4.5rem;
	}

	#iogames-link img {
		bottom: 0.5rem;
		max-width: 10rem;
	}

	.cross-promo {
		left: 1%;
		max-width: 200px;
		max-height: 220px;
		width: 20vw;
		height: 17vw;
		border-radius: 0.3rem;
	}
}

@media only screen and (max-height: 520px) {
	.header {
		font-size: 5px;
	}
}
